@charset "utf-8";

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	box-sizing:border-box;
}
body{
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	font-size:16px;
	color:#333;
	line-height:1.5;
	-webkit-text-size-adjust:100%;
	min-width:319px;
	background:url(../img/background.jpg) repeat;
}
h1, h2, h3, h4, h5, h6{
	font-size:1.0em;
	font-weight:normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ul{
	list-style:none;
}
blockquote, q{
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content:'';
	content:none;
}
a{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}
table{
	border-collapse:collapse;
}
img{
	border:none;
	vertical-align:bottom;
	max-width:100%;
	height:auto;
}
li{
	list-style-type:none;
}
ins{
	text-decoration:none;
}
mark{
	font-style:italic;
	font-weight:bold;
}
del{
	text-decoration:line-through;
}
abbr[title], dfn[title]{
	border-bottom:1px dotted;
	cursor:help;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
hr{
	display:block;
	height:1px;
	margin:1em 0;
	padding:0;
	border:0;
	border-top:1px solid #cccccc;
}
input, select{
	vertical-align:middle;
	margin:0;
}
a:link{color:#eb8430;text-decoration:none;}
a:visited{color:#eb8430;}
a:active{color:#eb8430;}
a:hover{color:#fa9e52;transition:.3s;}
.orange{
	color:#eb8430;
}

/* font */
@font-face{
	font-family:'Noto Sans';
	src:url('../fonts/NotoSansCJKjp-Medium-sub.eot');
	font-weight:bold;
}
@font-face{
	font-family:'Noto Sans';
	src:url('../fonts/NotoSansCJKjp-Medium-sub.woff') format('woff');
	font-weight:bold;
}

h1,h2,h3,h4,.mod-ttl.top .sub-ttl,.update a{
	font-family:"Noto Sans",sans-serif;
	color:#6c5234;
}

.mgt-3{
	margin-top:3%!important;
}


/* --------------------------------------------------------------------- */
/* header */
header .header-inner{
	width:100%;
	max-width:1240px;
	margin:0 auto;
	position:relative;
}
header .header-inner .btn{
	display:none;
}
header .header-inner .logo{
	position:absolute;
	top:20px;
	left:20px;
	width:72px;
	z-index:10;
}
header .header-inner .sns{
	display:block;
	height:auto;
	position: absolute;
	top:20px;
	right:20px;
	z-index:10;
}
.fb_iframe_widget span{
	vertical-align:baseline!important;
  	height: 20px!important;
}
#sub header{
	background:#fff;
}
#sub header .header-inner{
	height:100px;
}
header .header-inner .logo-contents{
	position:absolute;
	top:20px;
	right:50%;
	margin-right:-125px;
}
#top header .header-inner .logo-contents{
	display:none;
}

/* --------------------------------------------------------------------- */
/* navigation */
nav{
	display:none;
	width:100%;
	background:url(../img/nav_back.png) repeat-x center bottom #fff;
}
nav.pc-nav{
	display:block;
}
nav .menu{
	width:100%;
	max-width:1240px;
	margin:0 auto;
	background:url(../img/nav_line.png) no-repeat left center;
}
nav .menu li{
	display:inline-block;
	vertical-align:top;
	width:16.666%;
	height:120px;
	text-align:center;
	background:url(../img/nav_line.png) no-repeat right center;
	position:relative;
	padding-top:10px;
}
nav .menu li.menu-close{
	display:none;
	background:#fafafa;
}
nav .menu li.menu-close > div{
	font-family:"Noto Sans",sans-serif;
	color:#6c5234;
	font-size:120%;
	padding-top:15px;
	cursor:pointer;
}
nav .menu li .pop{
	display:none;
}
nav .menu li a{
	display:block;
	width:100%;
	height:100%;
}
nav .menu li span{
	font-family:"Noto Sans",sans-serif;
	font-size:120%;
	color:#6c5234;
	display:block;
	white-space:nowrap;
}
nav .menu li.menu-03{
	letter-spacing:-1px;
}
nav .menu li.menu-01.active .back,nav .menu li.menu-01.current .back{
	background:url(../img/menu01_back.png) no-repeat center bottom;
}
nav .menu li.menu-02.active .back,nav .menu li.menu-02.current .back{
	background:url(../img/menu02_back.png) no-repeat center bottom;
}
nav .menu li.menu-03.active .back,nav .menu li.menu-03.current .back{
	background:url(../img/menu03_back.png) no-repeat center bottom;
}
nav .menu li.menu-04.active .back,nav .menu li.menu-04.current .back{
	background:url(../img/menu04_back.png) no-repeat center bottom;
}
nav .menu li.menu-05.active .back,nav .menu li.menu-05.current .back{
	background:url(../img/menu05_back.png) no-repeat center bottom;
}
nav .menu li.menu-06.active .back,nav .menu li.menu-06.current .back{
	background:url(../img/menu06_back.png) no-repeat center bottom;
}
nav.pc-nav .menu li .pop{
	display:none;
	position:absolute;
	top:100px;
	left:50%;
	margin-left:-100px;
	z-index:102;
	width:200px;
	height:100px;
}

/* --------------------------------------------------------------------- */
/* common-module */

.mod-wrapper{
	max-width:1000px;
	margin:auto;
	overflow:hidden;
}
.mod-wrapper.secondWrapper{
	max-width:1240px;
}
.mod-ttl{
	width:100%;
	background:url(../img/ttl_back01.png) no-repeat left top #fff;
	height:131px;
}
.main-ttl{
	width:100%;
	background:url(../img/ttl_back02.png) no-repeat right top;
	text-align:center;
	height:131px;
	padding:25px 0;
	font-size:220%;
	line-height:1.2;
	margin-top:0.3em\9; /* hack IE10以下 */
	margin-bottom:-0.3em\9; /* hack IE10以下 */
}

.main-ttl .main-back{
	display:block;
	padding-bottom:20px;
	background:url(../img/ttl_back03.png) no-repeat center bottom;
}
.main-ttl > span > span{
	font-size:150%;
}
.main-ttl br{
	display:none;
}
.sub-ttl01{
	width:100%;
	text-align:center;
	background:#a4d0ff;
	background:
		url(../img/subttl_border.png) repeat-x center bottom,
		url(../img/subttl_border.png) repeat-x center top,
		url(../img/subttl_back01.jpg) repeat center center #a4d0ff;
	font-size:180%;
	padding:20px 0;
	margin:30px 0;
}
.sub-ttl01 > span{
	font-style:italic;
}
.sub-ttl02{
	font-size:180%;
	line-height:1.3;
	text-align:center;
	width:760px;
	max-width:100%;
	background:url(../img/subttl_back02.png) no-repeat center center;
	background-size:100% 100%;
	padding:20px 0;
	margin:0 auto 10px;
	letter-spacing:-1px;
}
.sub-ttl02 > span{
	font-style:italic;
}
.sub-ttl02 > br{
	display:none;
}
.mod-path{
	color:#6c5234;
	font-size:90%;
	margin:15px 10px;
	text-align:right;
}
.mod-path li{
	display:inline-block;
	background:url(../img/path_arrow.png) no-repeat left center;
	padding-left:14px;
}
.mod-path li.top{
	background:none;
	padding-left:0;
}
.mod-path li.top img{
	vertical-align:middle;
}
.mod-pagetop{
	margin-top:30px;
	text-align:right;
}
.mod-point{
	margin-top:40px;
	margin-bottom:20px;
	background-color:#fff;
	border:1px solid #d4b38d;
	border-radius:5px;
	padding:55px 30px 30px;
	position:relative;
}
.mod-point > h4,.mod-point > h3{
	position:absolute;
	top:-30px;
	left:20px;
}
.mod-point .image{
	position:absolute;
	bottom:0;
	right:10px;
	z-index:80;
}
.mod-point > ul > li{
	background:url(../img/point_icon.png) no-repeat left 2px;
	margin-bottom:10px;
	padding-left:30px;
}
.mod-point ul li span{
	display:block;
	font-size:90%;
	margin-top:5px;
}
.mod-point ul li span:before{
	content:"※";
	margin-right:0.5em;
}
.mod-point ul li:last-child{
	margin-bottom:0;
}
.mod-point.top{
	min-height:145px;
	padding-right:140px;
}
.top_note{
	margin-bottom:10px;
	font-size:90%;
	color:#333;
}
.top_note:last-child{
	margin-bottom:40px;
}
.mod-point.sub01,.mod-point.sub02,.mod-point.sub04{
	min-height:160px;
	padding-right:230px;
}
.mod-point.sub01 .image,.mod-point.sub02 .image,.mod-point.sub04 .image{
	bottom:50%;
	margin-bottom:-80px;
}
.mod-point.sub03{
	min-height:160px;
	padding-right:230px;
}
.mod-point.sub03 .image{
	top:50%;
	margin-top:-118px;
}
.mod-button{
	width:60%;
	margin:50px auto 20px;
	border-radius:50px;
	position:relative;
	-webkit-box-shadow:1px 1px 1px 0 rgba(255,255,255,1) inset;
	-moz-box-shadow:1px 1px 1px 0 rgba(255,255,255,1) inset;
	box-shadow:1px 1px 1px 0 rgba(255,255,255,1) inset;
}
.mod-button > a{
	display:block;
	width:100%;
	height:100%;
	position:relative;
	box-sizing:border-box;
	padding-right:70px;
	overflow:hidden;
}
.mod-button .pop{
	display:none;
	position:absolute;
	right:85%;
	bottom:20%;
	width:153px;
	z-index:4;
}
.mod-button .icon{
	width:120px;
	position:absolute;
	right:10%;
	top:-40%;
}
.mod-button .sb{
	display:block;
	margin-top:5px;
	margin-left:120px;
}
	.mod-button.sub01 .sb,.mod-button.sub02 .sb{
	margin-left:95px;
}
	.mod-button.sub03 .sb,.mod-button.sub04 .sb{
	margin-left:110px;
}
.mod-button .txt{
	font-family:"Noto Sans",sans-serif;
	font-size:150%;
	color:#6c5234;
	line-height:1.2;
	display:block;
	width:85%;
	margin-bottom:3%;
	margin-top:3px;
	margin-left:120px;
}
	.mod-button.sub01 .txt,.mod-button.sub02 .txt,.mod-button.sub03 .txt,.mod-button.sub04 .txt{
	margin-left:95px;
}
.mod-button.sub01{
	background:url(../img/button_back01.png) repeat #f0fab7;
	border:2px solid #c7d66b;
	border-bottom:4px solid #c7d66b;
}
.mod-button.sub01 > a{
	background:url(../img/button_arrow01.png) no-repeat 96% center;
}
.mod-button.sub02{
	background:url(../img/button_back02.png) repeat #ffe2e3;
	border:2px solid #f0b8ba;
	border-bottom:4px solid #f0b8ba;
}
.mod-button.sub02 > a{
	background:url(../img/button_arrow02.png) no-repeat 96% center;
}
.mod-button.sub03{
	width:70%;
	background:url(../img/button_back03.png) repeat #ebe4ff;
	border:2px solid #c7bede;
	border-bottom:4px solid #c7bede;
}
.mod-button.sub03 > a{
	background:url(../img/button_arrow03.png) no-repeat 96% center;
}
.mod-button.sub04{
	width:70%;
	background:url(../img/button_back06.png) repeat #bee0c2;
	border:2px solid #beccc2;
	border-bottom:4px solid #beccc2;
}
.mod-button.sub04 > a{
	background:url(../img/button_arrow06.png) no-repeat 96% center;
}
.mod-button.top{
	background:url(../img/button_back04.png) repeat #dff5f9;
	border:2px solid #97d1dc;
	border-bottom:4px solid #97d1dc;
}
.mod-button.top > a{
	background:url(../img/button_arrow04.png) no-repeat 96% center;
}
.mod-button:hover{
	margin-top:52px;
}
.mod-button.sub01:hover{
	border-bottom:2px solid #c7d66b;
}
.mod-button.sub02:hover{
	border-bottom:2px solid #f0b8ba;
}
.mod-button.sub03:hover{
	border-bottom:2px solid #c7bede;
}
.mod-button.sub04:hover{
	border-bottom:2px solid #beccc2;
}
.mod-button.top:hover{
	border-bottom:2px solid #97d1dc;
}
.mod-button > a:hover{
	background:url(../img/button_arrow05.png) no-repeat 96% center;
}
.mod-scene{
	text-align:center;
}
.mod-scene li{
	width:25%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
#sub .mod-scene li{
	width:31%;
	margin-right:2%;
}
#sub .mod-scene li:last-child{
	margin-right:0px;
}
.mod-scene li a > h4,
.mod-scene li a > h3{
	font-size:135%;
	width:290px;
	height:50px;
	margin:20px auto;
	padding-top:8px;
}
.mod-scene li.scene-01 a > h3,
.mod-scene li.scene-01 a > h4{
	background:url(../img/scene_back01.png) no-repeat center center;
}
.mod-scene li.scene-02 a > h3,
.mod-scene li.scene-02 a > h4{
	background:url(../img/scene_back02.png) no-repeat center center;
}
.mod-scene li.scene-03 a > h3,
.mod-scene li.scene-03 a > h4{
	background:url(../img/scene_back03.png) no-repeat center center;
}
.mod-scene li.scene-04 a > h3,
.mod-scene li.scene-04 a > h4{
	background:url(../img/scene_back04.png) no-repeat center center;
}
.mod-scene li a > span{
	color:#fff;
	display:block;
	width:160px;
	padding:8px 15px 8px 5px;
	margin:auto;
	background:url(../img/scene_arrow.png) no-repeat 90% center #6c5234;
	border-radius:7px;
}
.mod-scene li a:hover > span{
	background-color:#eb8430;
}
.mod-caption{
	font-size:90%;
	margin-top:30px;
}
.mod-caption > ul > li{
	margin-bottom:10px;
}
.mod-caption > ul > li:before{
	content:"●";
	color:#eb8430;
	margin-right:0.5em;
}
.mod-caption > ul > li:first-child:before{
	content:"※1";
	color:#000;
}
.mod-caption > ul > li:nth-child(2):before{
	content:"※2";
	color:#000;
}
.mod-caption > ul > li:nth-child(3):before{
	content:"※3";
	color:#000;
}
.mod-caption02{
	font-size:90%;
	margin:3% 0;
}
.mod-caption02 > ul > li{
	margin-bottom:0.5em;
}
.mod-caption02 > ul > li:before{
	content:"●";
	margin-right:0.5em;
}
.mod-caption03{
	font-size:90%;
	margin:3% 0 -2%;
}
.mod-caption03 > ul > li{
	margin-bottom:0.5em;
}
.mod-caption03 > ul > li:before{
	content:"※";
	margin-right:0.5em;
}
.mod-image{
	text-align:center;
	width:800px;
	max-width:100%;
	margin:auto;
	position:relative;
}
.mod-image > li{
	width:50%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:1%;
}

/* --------------------------------------------------------------------- */
/* footer */
footer{
	width:100%;
	background:url(../img/footer_back.jpg) repeat;
	font-size:90%;
}
footer .footer{
	width:100%;
	height:100%;
	background:url(../img/nav_back.png) repeat-x center top;
	padding:36px 0 30px;
}
footer .footer-inner{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
footer .footer-inner .logo{
	width:35%;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-right:4%;
}
footer .footer-inner .txt{
	width:60%;
	display:inline-block;
}
footer .footer-inner .txt p{
	margin-bottom:15px;
}
footer .footer-inner .txt .app-btn{
	width:auto;
	max-width:420px;
}
footer .footer-inner .txt .app-btn a{
	display:block;
	width:49%;
	float:left
}
footer .footer-inner .txt .app-btn a:first-child{
	margin-right:5px;
}
footer .footer-bottom{
	width:100%;
	height:35px;
	color:#fff;
	background:#6c5234;
}
footer .footer-bottom .footer-copy{
	font-size:80%;
	position:absolute;
	top:8px;
	right:0;
	text-align:right;
}
footer .footer-sns{
	margin-top:7px;
	float:left;
}
footer .footer-recommend{
	margin:9px 0 0 10px;
	float:left;
	font-size:80%;
}
footer .footer-recommend span{
	color:#fff;
	cursor:pointer;
	text-decoration:underline;
	padding-left:15px;
	background:url(../img/footer_arrow.png) no-repeat left center;
}
#modal{
	display:none;
	width: 600px;
	max-width:94%;
	height: auto;
	margin: 0;
	padding: 3%;
	background-color: #ffffff;
	color: #666666;
	position:fixed;
	z-index: 91;
}
#modal h3{
	font-size:140%;
	margin-bottom:3%;
	background: url(../img/point_icon.png) no-repeat left center;
	padding-left: 25px;
}
#modal table{
	width:100%;
}
#modal table th,#modal table td{
	border:1px solid #ccc;
	padding:2%;
	text-align:left;
	word-break:break-all;
}
#modal table th{
	background:#eee;
	width:20%;
}
#modal .mod-caption02{
	margin-top:3%;
}
#modal-bg {
	display:none;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	z-index: 90;
}
.modal-close{
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	padding:3% 4%;
}

/* --------------------------------------------------------------------- */
/* for tablet and sp */
@media screen and (min-width:1001px) and (max-width:1260px){
	nav .menu {
		max-width:980px;
	}
	nav .menu li span {
	    font-size:100%;
	}
}
@media screen and (max-width:1260px){
	.mod-wrapper.secondWrapper{
	max-width:850px;
	}
.mod-scene li {
    width: 50%;
    margin-bottom:20px;
	}
	.mod-button .sb{
	    margin-left:85px;
	}
	.mod-button .txt{
	margin-left:85px;
	}
}
/* for sp */
@media screen and (max-width:1000px){
	header{
		margin-top:64px;
	}
	header .header-inner{
		width:100%;
		max-width:100%;
		min-width:319px;
		position:fixed;
		top:0;
		z-index:100;
		background:#fff;
		height:64px;
		border-bottom:1px solid #eee;
	}
	header .header-inner .logo{
		top:12px;
		left:12px;
	}
	header .header-inner .logo img{
		width:42px;
		height:auto;
	}
	header .header-inner .sns{
		display:none;
	}
	header .header-inner .btn{
		position:absolute;
		top:20px;
		right:12px;
		display:block;
		cursor:pointer;
	}
	#top header .header-inner,
	#sub header .header-inner{
		height:64px;
	}
	#top header .header-inner .logo-contents{
		display:block;
	}
	header .header-inner .logo-contents{
		margin-right:-75px;
		top:10px;
	}
	header .header-inner .logo-contents img{
		width:150px;
		height:auto;
	}
	nav{
		background-size:100% 6px;
	}
	nav.sp-nav{
		display:none;
		position:fixed;
		z-index:101;
		top:64px!important;
		width:450px;
		right:0;
		border-left:1px solid #eee;
	}
	nav .menu{
		padding-bottom:6px;
	}
	nav .menu li{
		width:100%;
		height:80px;
		border-bottom:1px dotted #ddd;
		padding:0;
		background:none;
	}
	nav .menu li.menu-close{
		display:block;
		width:100%;
		height:60px;
		text-align:center;
	}
	nav .menu li div > img{
		display:block;
		float:left;
		margin:7px 10px 0;
	}
	nav .menu li.menu-close div > img{
		display:inline;
		float:none;
		margin:0 8px 0 0;
		vertical-align:middle;
	}
	nav .menu li div > span{
		display:block;
		float:left;
		margin-top:27px;
	}
	nav .menu li.menu-01{
		border-left:12px solid #fff798;
	}
	nav .menu li.menu-02{
		border-left:12px solid #f0fab7;
	}
	nav .menu li.menu-03{
		border-left:12px solid #ffe2e3;
		letter-spacing:-1px;
	}
	nav .menu li.menu-04{
		border-left:12px solid #ebe4ff;
	}
	nav .menu li.menu-05{
		border-left:12px solid #e5fbff;
	}
	nav .menu li.menu-06{
		border-left:12px solid #bee0c2;
	}
	.mod-wrapper{
		padding:0 3%;
	}
	.mod-ttl{
		background:#fff;
		height:auto;
	}
	.main-ttl{
		background:#fff;
		padding:3% 5%;
		height:auto;
	}
	.sub-ttl01{
		margin:5% 0;
	}
	.sub-ttl02{
		width:100%;
		padding:20px 8%;
	}
	.mod-scene{
		text-align:center;
	}
	.mod-scene li.scene-01 a > h4,
	.mod-scene li.scene-02 a > h4,
	.mod-scene li.scene-03 a > h4,
	.mod-scene li.scene-04 a > h4,
	.mod-scene li.scene-01 a > h3,
	.mod-scene li.scene-02 a > h3,
	.mod-scene li.scene-03 a > h3,
	.mod-scene li.scene-04 a > h3{
		width:100%;
		height:auto;
		background:url(../img/function_back.png) no-repeat center bottom;
		padding-bottom:10px;
		margin-top:10px;
	}
	.mod-scene li.scene-02 a > h4,
	.mod-scene li.scene-02 a > h3{
		letter-spacing:-1.5px;
		white-space:nowrap;
	}
	.mod-button,.mod-button.sub03,.mod-button.sub04{
		width:70%;
	}
	.mod-button .pop{
		max-width:25%;
		right:87%;
	}
	.mod-button .icon{
		padding-left:0;
		width:auto;
		max-width:23%;
	}
	.mod-button .sb{
		margin-left:17%;
	}
	.mod-button .txt{
		width:80%;
		margin-left:17% !important;
	}
	.mod-pagetop{
		text-align:center;
	}

	footer .footer-inner{
		padding:0 3%;
		height:100%;
	}
	footer .footer-inner .logo{
		width:80%;
		display:block;
		margin:auto;
		text-align:center;
	}
	footer .footer-inner .txt{
		margin-top:15px;
		width:100%;
	}
	footer .footer-inner .txt .app-btn{
		margin:auto;
	}
	footer .footer-bottom{
		height:60px;
		padding-top:3px;
		text-align:center;
	}
	footer .footer-bottom .footer-copy{
		right:0;
		top:35px;
		width:100%;
		text-align:center;
	}
	footer .footer-bottom .footer-sns{
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	footer .footer-bottom .footer-recommend{
		float:none;
		display:inline-block;
		margin:3px 0 0 10px;
		vertical-align:middle;
		text-align:center;
	}
}

/* --------------------------------------------------------------------- */
/* for sp */
@media screen and (max-width:640px){
	body{
		font-size:14px;
	}
	header .header-inner .logo-contents{
		top:16px;
		right:55px;
		margin-right:0;
	}
	header .header-inner .logo-contents img{
		width:100px;
		height:auto;
	}
	nav.sp-nav{
		width:100%;
		border-left:0;
	}
	footer .footer{
		background-size:100% 6px;
	}
	.main-ttl{
		padding:5%;
		letter-spacing:-1px;
	}
	.main-ttl > span > span{
		font-size:130%;
	}
	.main-ttl br{
		display:block;
	}
	.sub-ttl01{
		font-size:160%;
	}
	.sub-ttl02{
		font-size:160%;
		padding:10px 8% 15px;
	}
	.sub-ttl02 > br{
		display:block;
	}
	.mod-path{
		margin:10px 3%;
	}
	.mod-point{
		margin-bottom:2%;
		padding:30px 5% 5%;
		min-height:0;
	}
	.mod-point.top,.mod-point.sub01,.mod-point.sub02,.mod-point.sub03,.mod-point.sub04{
		padding-right:5%;
	}
	.mod-point.top .image{
		width:15%;
		right:0;
		top:0;
		margin-top:-14%;
	}
	.mod-point.sub01 .image,.mod-point.sub02 .image,.mod-point.sub04 .image{
		width:20%;
		right:0;
		top:0;
		margin-top:-10%;
	}
	.mod-point.sub03 .image{
		display:none;
	}
	.mod-point > h4,.mod-point > h3{
		width:40%;
		top:0;
		margin-top:-6%;
	}
	.mod-scene li,#sub .mod-scene li{
		width:100%;
		margin-bottom:3%;
		padding-bottom:3%;
		border-bottom:1px dotted #d4b38d;
	}
	.mod-scene li:last-child,#sub .mod-scene li:last-child{
		border-bottom:0;
		margin-bottom:0;
	}
	.mod-scene li a >img{
		width:40%;
		float:left;
		margin-right:3%;
		display:block;
	}
	.mod-scene li.scene-01 a > h4,
	.mod-scene li.scene-02 a > h4,
	.mod-scene li.scene-03 a > h4,
	.mod-scene li.scene-04 a > h4,
	.mod-scene li.scene-01 a > h3,
	.mod-scene li.scene-02 a > h3,
	.mod-scene li.scene-03 a > h3,
	.mod-scene li.scene-04 a > h3{
		width:57%;
		text-align:left;
		height:auto;
		background-position:left bottom;
		overflow:hidden;
		padding-top:0;
		margin-top:0;
		margin-bottom:10px;
		display:block;
	}
	.mod-scene li.scene-02 a > h4,
	.mod-scene li.scene-02 a > h3{
		letter-spacing:-2px;
	}
	.mod-scene li a > span{
		overflow:hidden;
		width:50%;
		margin:3% 0 0 0;
	}
	.mod-button,.mod-button.sub03,.mod-button.sub04{
		width:95%;
	}
	.mod-button.sub01 > a,.mod-button.sub02 > a,.mod-button.sub03 > a,.mod-button.sub04 > a,.mod-button.top > a{
		background-size:6% auto;
		padding-right:13%;
	}
	.mod-button > a:hover{
		background-size:6% auto;
	}
	.mod-button .sb{
		display:none;
	}
	.mod-button .pop{
		width:100px;
		max-width:100px;
		bottom:80%;
		left:0;
	}
	.mod-button .icon{
		width:90px;
		max-width:90px;
		right:10px;
		top:-35px;
	}
	.mod-button.top .icon{
		width:70px;
		max-width:70px;
	}
	.mod-button .txt{
		font-size:120%;
		margin-left:8% !important;
		margin-top:5%;
		margin-bottom:4%;
		width:90%;
	}
	.mod-image{
		height:auto;
	}
	.mod-image > li{
		width:90%;
		position:static;
	}
	.mod-image > li > img{
		width:100%;
		height:auto;
	}

}